import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { ByTimeComponent } from './by-time.component';

describe('LayoutTimeComponent', () => {
  let component: ByTimeComponent;
  let fixture: ComponentFixture<ByTimeComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ ByTimeComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(ByTimeComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
